@charset "utf-8";
/* styleCSS */
body {
  font-family: "IBM Plex Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  color: #000000;
  background-color: #ffffff;
}
img {
  max-width: 100%;
}
video {
  width: 100vw;
  /*height: 100vh;
  object-fit: cover;*/
  vertical-align: top;
}
main {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 65px;
}
/*=====headerのCSSここから=====*/
.header {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 10;
}
.header-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-image: url("../img/bg/bg-04.jpg");
  background-size: cover;
  position: relative;
  padding-left: 20px;
  padding-right: 20px;
  height: 65px;
}
.logo {
  width: 65px;
}
.site-menu {
  right: 0;
  background-color: #fff;
  padding-top: 20px;
  padding-bottom: 20px;
}
.site-menu li {
  margin: 15px 0px;
  font-family: "Darumadrop One", sans-serif;
  font-weight: 400;
  font-style: normal;
  border-bottom: dashed 2px;
  padding-bottom: 15px;
}
.pc-nav {
  display: none;
}
/*=====headerのCSSここまで=====*/
/*=====HOMEのCSSここから=====*/
h1 {
  font-family: "M PLUS 2", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size: 28px;
  text-align: center;
  margin-bottom: 10px;
  padding-top: 35px;
}
h2 {
  font-family: "Darumadrop One", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 35px;
  text-align: center;
  margin-bottom: 10px;
  padding-top: 35px;
}
h3 {
  font-family: "Darumadrop One", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 25px;
  text-align: center;
  margin: 10px 0 50px 0;
}
/*=======CONCEPTのCSSここから=======*/
.top-concept {
  background-image: url("../img/bg/bg-01.jpg");
  background-size: cover;
}
.bgc {
  background-color: rgba(255, 255, 255, 0.7);
  padding-bottom: 40px;
}
.top-concept h1 {
  text-align: center;
  padding: 60px 30px 10px 20px;
}
.top-concept p {
  text-align: center;
}
.concept-p {
  padding: 25px 30px 35px 30px;
  line-height: 1.8;
}
/*=======CONCEPTのCSSここまで=======*/
/*=======RANKINGのCSSここから=======*/
.ranking-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  margin: 30px 20px 60px;
  column-gap: 3rem;
  row-gap: 70px;
}
.ranking-list li p {
  text-align: center;
  margin-top: 15px;
}
.ranking-list li img {
  margin: auto;
  transition-duration: 0.25s;
}
.ranking-list li img:hover {
  transform: scale(1.05);
}
.number {
  font-size: 18px;
  margin: 15px 0;
}
h3 {
  transition-duration: 0.25s;
}
h3:hover {
  transform: scale(1.05);
}
/*=======RANKINGのCSSここまで=======*/
/*=======NEWSのCSSここから=======*/
.top-news-bg {
  background-image: url("../img/bg/bg-03.jpg");
  background-size: cover;
}
.news-list {
  margin-top: 30px;
  display: flex;
  flex-direction: column;
}
.news-title {
  display: flex;
  justify-content: center;
  transition-duration: 0.25s;
}
.news-title:hover {
  transform: scale(1.05);
}
.news-title p {
  font-size: 18px;
  text-align: left;
}
.news-list-item p {
  padding: 10px 0 0;
}
.news-list-item {
  display: flex;
  flex-direction: column;
  padding-bottom: 40px;
  text-align: left;
  align-items: flex-start;
  margin: 0 auto;
}
.date {
  display: block;
  font-size: 18px;
}
.new {
  width: 3.5rem;
  color: #EB070A;
  font-weight: normal;
}
.i {
  width: 12rem;
}
.new {
  -webkit-animation: blink 1.5s ease-in-out infinite alternate;
  -moz-animation: blink 1s ease-in-out infinite alternate;
  animation: blink 1s ease-in-out infinite alternate;
}
@-webkit-keyframes blink {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes blink {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes blink {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/*=======NEWSのCSSここまで=======*/
/*=======ACCESSのCSSここから=======*/
.top-access {
  background-image: url("../img/bg/bg-02.png");
  background-size: cover;
}
.map {
  max-width: 95%;
  margin: 40px auto 25px;
}
iframe {
  max-width: 90%;
  width: 350px;
  height: 200px;
}
.adress {
  display: flex;
  margin-top: 50px;
  padding-left: 20px;
  padding-right: 20px;
}
.adress img {
  width: 40%;
  height: auto;
  margin-top: 15px;
  object-fit: contain;
}
.adress dl {
  display: flex;
  flex-wrap: wrap;
  text-align: left;
  font-size: 15px;
  line-height: 1.25;
}
.adress dt {
  width: 40%;
  margin-top: 12px;
}
.adress dd {
  width: 50%;
  margin-top: 12px;
}
/*=====ACCESSのCSSここまで=====*/
/*=====HOMEのCSSここまで=====*/
/*=====footeのCSSここから=====*/
.footer-inner {
  background-image: url("../img/bg/bg-04.jpg");
  background-size: cover;
  padding-top: 30px;
}
.footer-inner a {
  display: block;
}
.shop-img {
  margin: 0px auto;
  width: 150px;
}
.sns {
  display: flex;
  justify-content: center;
  margin: 10px 0 20px 0;
}
.sns img {
  width: 50px;
  margin-left: 10px;
  margin-right: 10px;
}
.footer-inner p {
  text-align: center;
  padding-bottom: 20px;
}
/*=====footerのCSSここまで=====*/
/*=====ハンバーガーメニューのCSSここから========*/
/*========= ナビゲーションのためのCSS ===============*/
#g-nav {
  /*position:fixed;にし、z-indexの数値を小さくして最背面へ*/
  position: fixed;
  z-index: -1;
  opacity: 0; /*はじめは透過0*/
  /*ナビの位置と形状*/
  top: 0;
  width: 100%;
  left: 0;
  background: #fff;
  /*動き*/
  transition: all 0.3s;
}
/*アクティブクラスがついたら透過なしにして最前面へ*/
#g-nav.panelactive {
  opacity: 1;
  z-index: 999;
  width: 100%;
  height: 55vh; /*ナビの高さ*/
}
/*ナビゲーションの縦スクロール*/
#g-nav.panelactive #g-nav-list {
  /*ナビの数が増えた場合縦スクロール*/
  position: fixed;
  z-index: 999;
  width: 100%;
  height: 100vh; /*表示する高さ*/
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
/*ナビゲーション*/
#g-nav ul {
  display: none;
  /*ナビゲーション天地中央揃え*/
  position: absolute;
  z-index: 999;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#g-nav.panelactive ul {
  display: block;
}
/*リストのレイアウト設定*/
#g-nav li {
  list-style: none;
  text-align: center;
}
#g-nav li a {
  color: #333;
  text-decoration: none;
  display: block;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: bold;
}
/*========= ボタンのためのCSS ===============*/
.openbtn {
  position: fixed;
  z-index: 9999; /*ボタンを最前面に*/
  top: 10px;
  right: 10px;
  cursor: pointer;
  width: 50px;
  height: 50px;
}
/*×に変化*/
.openbtn span {
  display: inline-block;
  transition: all .4s;
  position: absolute;
  left: 14px;
  height: 3px;
  border-radius: 2px;
  background-color: #000;
  width: 45%;
}
.openbtn span:nth-of-type(1) {
  top: 15px;
}
.openbtn span:nth-of-type(2) {
  top: 23px;
}
.openbtn span:nth-of-type(3) {
  top: 31px;
}
.openbtn.active span:nth-of-type(1) {
  top: 18px;
  left: 18px;
  transform: translateY(6px) rotate(-45deg);
  width: 30%;
}
.openbtn.active span:nth-of-type(2) {
  opacity: 0;
}
.openbtn.active span:nth-of-type(3) {
  top: 30px;
  left: 18px;
  transform: translateY(-6px) rotate(45deg);
  width: 30%;
}
/*=====ハンバーメニューのCSSここまで========*/
@media (min-width:767px) {
  /*=====headerのCSSここから========*/
  .logo {
    width: 80px;
  }
  .header-inner {
    height: 80px;
  }
  .pc-nav {
    display: flex;
    background-color: transparent;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .pc-nav li {
    font-family: "Darumadrop One", sans-serif;
    font-weight: 400;
    font-style: normal;
    margin: 20px 20px;
    font-size: 25px;
    border-bottom: none;
    padding-bottom: 0px;
  }
  .openbtn {
    display: none;
  }
  /*=====headerのCSSここまで========*/
  /*=====footerのCSSここから========*/
  .shop-img {
    width: 180px;
  }
  .sns {
    margin: 20px 0 30px 0;
  }
  .sns img {
    width: 60px;
    margin-left: 20px;
    margin-right: 20px;
  }
  .footer-inner {
    padding-top: 45px;
    padding-bottom: 5px;
  }
  /*=====footerのCSSここまで========*/
  /*=====mainのCSSここから========*/
  body {
    font-size: 20px;
  }
  .top-concept h1 {
    font-size: 35px;
    padding-top: 110px;
  }
  h2 {
    padding: 100px 0 40px 0;
    font-size: 55px;
  }
  h3 {
    margin: 65px 0 90px;
    font-size: 40px;
  }
  video {
    height: 100vh;
    object-fit: cover;
  }
  .top-concept {
    background-image: url("../img/bg/bg-01.jpg");
    background-repeat: repeat;
  }
  .top-concept p, .top-concept h1, .concept-p {
    max-width: 750px;
    margin: 0 auto;
  }
  .ranking-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    margin: 30px auto 60px;
    column-gap: 20px;
    row-gap: 70px;
    max-width: 767px;
  }
  .number {
    font-size: 25px;
  }
  .ranking-list li img {
    width: 50%;
  }
  .news-title p {
    font-size: 25px;
  }
  .news-list-item {
    padding-bottom: 60px;
  }
  .date {
    width: 15.5rem;
    font-size: 23px;
  }
  .new {
    width: 4rem;
    color: #EB070A;
    font-weight: normal;
    margin-right: 30px;
  }
  .i {
    width: 17rem;
  }
  .bgc {
    padding-bottom: 60px;
  }
  .adress {
    max-width: 767px;
    margin: 70px auto 20px auto;
  }
  .adress dl {
    text-align: left;
    font-size: 20px;
    line-height: 1.25;
    margin-left: 50px;
  }
  .adress dt {
    width: 30%;
  }
  .adress dd {
    width: 50%;
  }
  .adress img {
    margin-right: 40px;
  }
  iframe {
    width: 520px;
    height: 320px;
    border: solid 1px #000;
  }
}
/*=====mainのCSSここまで========*/